Convert a patient spreadsheet — Patients
POST
/api/v1/workspaces/{workspaceId}/patients/xlsx-conversionsOperation ID: patients.convertXlsx · Access: PAT with read scope and authorized workspace where applicable · Effect: read.
Read the patients workflow before this operation.
Parameters
Section titled “Parameters”| Name | In | Required | Type / allowed values |
|---|---|---|---|
workspaceId |
path | Yes | string |
Request body
Section titled “Request body”Content type: multipart/form-data · Required: yes.
Schema: XlsxUpload. Browse schema fields.
Responses
Section titled “Responses”| HTTP | Content | Schema |
|---|---|---|
| 200 | text/csv |
string |
| 400 | application/json |
ApiError |
| 401 | application/json |
ApiError |
| 403 | application/json |
ApiError |
| 404 | application/json |
ApiError |
| 413 | application/json |
ApiError |
| 415 | application/json |
ApiError |
| 500 | application/json |
ApiError |
Use error.code, error.issues, and requestId for JSON errors. Error and recovery guide.